Path parameters
-
id of the profile
-
id of the user
-
the registration
id(from registration or the list), not the token value
Responses
-
OK - the registration was released.
-
Unauthorized - missing or invalid bearer token.
-
Forbidden - a BASIC user asked about another user, or
profile_idis not the caller's own profile (company admins). -
Not Found -
user_idis not a user ofprofile_id, orbrowser_token_idis not one of that user's registrations.
DELETE
/profiles/{profile_id}/users/{user_id}/browser_tokens/{browser_token_id}
curl \
--request DELETE 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/users/self/browser_tokens/{browser_token_id}' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
{
"id": 5120
}